*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura-pt/FuturaCyrillicLight.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura-pt/FuturaBT-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura-pt/FuturaBT-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura-pt/FuturaBT-Heavy.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 40px;
}

.container--narrow {
  max-width: 860px;
  margin: 0 auto;
  padding: 0 40px;
}

.container--wide {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
}

@media (max-width: 768px) {
  .container,
  .container--narrow,
  .container--wide {
    padding: 0 20px;
  }
}

